Subject: openbsc.git branch jerlbeck/hacks/hfreyther-diff-ptime deleted. 0.13.0-370-g565a616
From: [email-masked]
To: [email-masked]
Date: Tue, 3 Jun 2014 12:29:13 GMT

This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "The OpenBSC GSM Base Station Controller (+MSC/HLR/SGSN)".

The branch, jerlbeck/hacks/hfreyther-diff-ptime has been deleted
       was  565a61680537dbfca467928349c2c16da1b8f69e

-----------------------------------------------------------------------
565a61680537dbfca467928349c2c16da1b8f69e more crazy hacks for different ptime...
-----------------------------------------------------------------------

hooks/post-receive
-- 
The OpenBSC GSM Base Station Controller (+MSC/HLR/SGSN)